
	#contact  fieldset {
//		padding:0 0 15px 0;
		border:0px solid #ccc;
//		background:#f8f8f8

	}
	#contact fieldset p{
	    padding-bottom:5px;
	}	
	
		#contact  h3 {
			margin:0 0 15px 0;
			padding:8px;
			font-size:14px;
			font-weight:normal;
			color:#333;
//			text-transform:uppercase;
//			background-color:#f2f1ed;
		}
		#contact #center_column p {margin:0; padding:0 0 10px 0;}
		#contact #center_column p.desc_contact { text-align: center; padding-left: 10px; padding-right: 10px; }
		
		#contact p.text label,
		#contact p.select label,
		#contact p.select span,
		#contact p.textarea label {
			display:inline-block;
			padding:6px 15px;
			width:160px;/* 180 */
			font-size:14px;
			text-align:right
		}
		#contact p.textarea label {vertical-align:top}
		#contact p.text input,
		#contact p.select input {
			padding:0 5px;
			height:22px;
			max-width:260px;/* 270 */
			width:100%;
			border:1px solid #08acab;
			font-size: 12px;
			color:#666
		}
		#contact p.select select {
			margin-right:10px;
			border: 1px solid #08acab;
			font-size: 14px;
			color:#666
		}
		#contact p.textarea textarea {
			height:80px;
			width: 100%;
			max-width: 270px;
			border:1px solid #08acab;
			font-size: 14px;
			color:#666
		}
		#contact p.submit input {margin-left:165px;}
		#dlf_contact {font-size: 12px;}
		.kontakt-fieldset{max-width:600px;margin: 20px auto !important;}
		.kontakt-left{
		    width:35%;
		    display: table-cell;
		    vertical-align: top;
		    padding-left: 0.9375rem;
	            padding-right: 0.9375rem;		    
		    }
		@media (max-width: 680px){
		    .kontakt-left{
    			display: block;
    			padding-top: 20px !important;
			width:100%;
		    }}
		    
.selecter {
    display: block;
        margin: 10px 0;
            position: relative;
                max-width: 30%;
                    z-index: 1;
                    }
.selecter {
    width: 190px;
        margin: 0;
            max-width: none;
                background-image: url("/themes/defaultrc/img/select-bg.png");
                    background-repeat: repeat-x;
                        border: 1px solid #BAB9CB;
                            box-shadow: none;
                                height: 30px;
                                    border-radius: 3px;
                                        position: relative;
                                        }
#request-category-field .selecter, #request-contact_reason_id-field .selecter {
    width: 350px;
    }
.selecter::before {
    background-image: url(/themes/defaultrc/img/icon-select.png);
        background-repeat: no-repeat;
            position: absolute;
                right: 8px;
                    top: 12px;
                        width: 9px;
                            height: 11px;
                                display: block;
                                    content: "";
                                    }
.selecter .selecter-selected {
    background: #F9F9F9 url(fs-selecter-arrow.png) no-repeat right center;
        border: 1px solid #ccc;
            border-radius: 3px;
                color: #333;
                    cursor: pointer;
                        display: block;
                            font-size: 13px;
                                margin: 0;
                                    overflow: hidden;
                                        padding: 8px 10px;
                                            position: relative;
                                                text-overflow: clip;
                                                    z-index: 49;
                                                    }
.selecter .selecter-selected {
    background: none;
        border: none;
            color: #322855;
                font-family: "linotypeunivers-320", Arial, sans-serif;
                    font-size: 12px;
                        text-transform: uppercase;
                            width: 100%;
                                display: block;
                                    height: 30px;
                                        padding: 7px 20px 7px 7px;
                                            line-height: 18px;
                                                white-space: nowrap;
                                                    text-overflow: ellipsis;
                                                    }
.selecter.open {
    z-index: 10;
    }
.selecter.open .selecter-selected {
    border-radius: 3px 3px 0 0;
    z-index: 51;
}            
.selecter .selecter-options {
    border: 1px solid #ccc;
    border-width: 0 1px 1px;
    background-color: #fefefe;
    border-radius: 0 0 3px 3px;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.15);
    display: none;
    left: 0;
    margin: 0;
    max-height: 260px;
    overflow: auto;
    overflow-x: auto;
    overflow-x: hidden;
    padding: 0;
    position: absolute;
    top: 100%;
    width: 100%;
    z-index: 50;
}                                        
.selecter .selecter-item {
    background: #fff;
    border-bottom: 1px solid #e3e3e3;
    color: #333;
    cursor: pointer;
    display: block;
    font-size: 13px;
    margin: 0;
    overflow: hidden;
    padding: 8px 10px;
    text-overflow: ellipsis;
    width: 100%;
}
.selecter .selecter-item {
    padding: 13px 9px 7px 9px;
}
.selecter .selecter-item.selected {
    background: #F9F9F9;
}
.selecter:hover .selecter-selected {
    background-color: transparent;
    }
.selecter .selecter-item {
    color: #322855;
    font-family: "linotypeunivers-320", Arial, sans-serif;
    font-size: 12px;
    text-transform: uppercase;
    }
.selecter .selecter-item:hover, .selecter .selecter-item.selected:hover {
    background-color: #f3f3f3;
}
.selecter .selecter-item:first-child {
    border-radius: 0;
    }
.selecter .selecter-item:hover, .selecter .selecter-item.selected:hover {
    background-color: #F8F8F8;
}
.selecter .selecter-item.selected {
    background: #F9F9F9;
    }
.form-field .skin {
    border: 1px solid #ddd;
        background: #fff;
            padding: 0.5em;
                border-radius: 2px;
                    position: relative;
                    }
.form-field .skin {
    border: 1px solid #CCCCCC;
        border-radius: 3px;
            box-shadow: 0 1px 1px 0 #7F7F7F inset;
                height: 30px;
                    padding: 8px 5px 8px 5px;
                        width: 190px;
                        }
.form-field.textarea .skin {
    height: auto !important;
    padding: 3px 6px 3px !important;
}
.contact form {
    background-position: 535px 0;
        background-repeat: repeat-y;
            background-image: url(/themes/defaultrc/img/separator.png);
                overflow: hidden;
                    margin: 0 0 50px 0;
                    }